/* Yahoo Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td,p
{
	margin: 0;
	padding: 0;
}

body
{
	font-size: 62.5%;
	background-color: #c2e0af;
	margin: 0 auto auto auto;
	text-align: center;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

#home
{
	background-image: url(images/home/tile.gif);
	background-position: center top;
}

img
{
	border-style: none;
}

a:link
{
	text-decoration: none;
	color: #ed2024;
}

a:hover, a:active
{
	text-decoration: underline;
	color: #cc3333;
}

a:visited
{
	color: #cc3333;
	text-decoration: none;
}

#wrapper
{
	width: 800px;
	margin: 20px auto auto auto;
	font-size: 1.4em;
	line-height: 2.0em;
}

h1, h2
{
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.8em;
	margin-top: 10px;
}

h3, h4, h5, h6
{
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.8em;
	margin-top: 10px;
}

#nav, #navtop
{
	font-size: 1.0em;
	margin: 40px auto 10px auto;
	clear: both;
}

#nav a, #navtop a
{
	margin-left: 15px;
	margin-right: 15px;
}

.center
{
	width: 450px;
	margin: 10px auto;
	line-height: 1.5em;
}

.photocenter
{
	margin: 30px auto;
	width: 350px;
}

p.fourhundred 
{
	width: 400px;
}

#noscroll
{
	text-align: left;
	width: 380px;
	margin: 10px 0 0 0px;
	line-height: 1.5em;
	float: right;
}

#scroller
{
	text-align: left;
	width: 350px;
	margin: 10px 0 0 20px;
	height: 500px;
	overflow: auto;
	line-height: 1.5em;
}

#scroller ol, #noscroll ol
{
	list-style-position: inside;
}

#scroller li, #noscroll li
{
	margin: 0 0 0 15px;
	padding: 0 0 5px 0px;
}

#nomargin li
{
	margin: 0;
}

#noscroll p
{
	padding: 0 0 10px 0;
}

#credits
{
	font-size: .8em;
	text-align: right;
}

#newsbox
{
	width: 380px;
	height: 350px;
	margin-top: 30px;
	text-align: left;
	float: right;
	margin-right: 8px;
}


#newsbox h2
{
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
	margin-top: 10px;
}

#newsbox #newstitle
{
	width: 380px;
	height: 36px;
	background-color: #000;
	text-align: center;
}

#newsbox #newstitle h1
{
color: #fff;
	text-transform: uppercase;
}
#newsbox #innernews
{
	width: 380px;
	overflow: auto;
	height: 300px;
	line-height: 1.3em;
}

#newsbox #innernews p, #newsbox #innernews h2
{
	margin-right: 10px;
}



.attrib
{
	font-size: .9em;
}

.readmore
{
	font-size: .8em;
	font-style: italic;
}

.chapter
{
	font-size: .9em;
	line-height: 1.2em;
	font-style: italic;
	margin: 10px 0 0 0px;
	padding-bottom: 0;
}

#photowithcaption, #photonocaption
{
	 margin: 20px 30px 30px 10px;
	 float: left; width: 350px;
}


#booksrow
{
	width: 280px;
	float: left;
}

.smallbooks
{
float: left; width: 107px; text-align: left; font-size: 1.0em; line-height: 1.2em; margin: 0 0 30px 30px;
}

.bottombar2
{
	color: #fff;
	font-size: .8em;
	text-align: center;
}

.bottombar2 a:link
{
	color: #fff;
}

.bottombar2 a:visited
{
	color: #eee;
}

.bottombar2 a:hover
{
	color: #eee;
}

@media screen and (max-device-width:480px) {

body
{
	font-size: 100%;
	line-height: 1em;
}

#nav, #navtop
{
	font-size: 1.6em;

}

div#noscroll, p.center, p.fourhundred
{
	font-size: 2.0em;
	line-height: 1.2em;
	width: 100%;
}

#photowithcaption, #photonocaption
{
	 margin: 1em; float: left; width: 80%;
}

#photowithcaption img, #photonocaption img
{
	width: 80%;
}

.photocenter
{
	margin: 30px auto;
	width: 70%;
}

.photocenter img
{
	width: 100%;
}

#newsbox
{
	clear: both;
	width: 100%;
	font-size: 2.0em;
	line-height: 1.2em;
	float: none;
	height: 12em;
	margin-top: .5em;
}

#newsbox h2
{
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.2em;
	margin-top: 10px;
}

#newsbox #newstitle
{
	width: 100%;
	height: 2em;
	background-color: #000;
	text-align: center;
}

#newsbox #newstitle h1
{
color: #fff;
	text-transform: uppercase;
}
#newsbox #innernews
{
	width: 100%;
	overflow: auto;
	height: 10em;
	line-height: 1.3em;
}

#newsbox #innernews p, #newsbox #innernews h2
{
	margin-right: 10px;
}

#booksrow
{
	clear: both;
}

.smallbooks
{
float: left; width: 25%; text-align: left; font-size: 1.6em; line-height: 1.2em; margin: 0 0 1em 1em;
}

.smallbooks #flashcontent2 img, .smallbooks #flashcontent3 img, .smallbooks #flashcontent5 img
{
	width: 100%;
}



}
